vue-cli版本问题

同梦奇缘 2017年12月07日提问
0

最近在看黄轶老师的视频,是基于webpack2.0脚手架搭建的工程,但是我电脑里面vue init webpack init_webpack搭建的工程是基于最新版本的脚手架,一直苦寻无果,求大神解答

查看全部 5 个回答

-1

clipboard.png

可以选择版本号

推荐答案

0

vue init webpack#1.1.3 youProjectName
自己写版本